/*
Theme Name:     Star Seer Theme
Description:    Child theme of the Brown Theme
Author:         RKA ink
Author URI:     http://www.rkaink.com/
Template:       brown-theme
Version:        1.0.0
*/




/*Below is from parent theme, only thing changed is breakpoint: 64 --> 62*/
@media only screen and (min-width: 40.063em) and (max-width: 62em) {
  #primary-nav .menu {
    line-height: 1.5em; }
    #primary-nav .menu li.bubble a {
      background: transparent !important; }
  #primary-nav-sticky-wrapper {
    height: auto !important; }
  #primary-nav-sticky-wrapper #primary-nav {
    position: relative !important; }
  #primary-nav-sticky-wrapper .back-top-link {
    display: none; } }

@media only screen and (min-width: 62.063em) {
  body {
    text-align: left; }
  body.boxed {
    padding: 70px 0; }
    body.boxed .section {
      padding: 50px 20px; }
      body.boxed .section .section {
        padding: 0; }
  body.boxed #section-footer {
    margin: 0 auto;
    max-width: 1110px;
    border-radius: 0 0 5px 5px; }
  body.boxed #content {
    margin: 0 auto;
    max-width: 1110px; }
  body.boxed #primary-nav {
    max-width: 1110px;
    margin: 0 auto; }
  body.boxed #primary-nav-sticky-wrapper {
    margin: 0 auto;
    max-width: 1110px; }
  body.boxed #primary-nav-sticky-wrapper.is-sticky #primary-nav {
    border-radius: 0; }
  body.boxed #primary-nav {
    border-radius: 5px 5px 0 0;
    width: auto; }
  body.boxed .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1110px;
    width: 1110px; }
  body.boxed .owl-buttons .owl-prev {
    left: -40px; }
  body.boxed .owl-buttons .owl-next {
    right: -40px; }
  body.boxed.nav-off #content {
    border-radius: 5px 5px 0 0; }
  body.boxed.footer-off #content {
    border-radius: 0 0 5px 5px; }
  body.boxed.nav-off.footer-off #content {
    border-radius: 5px; }
  body.boxed.hero-on {
    padding-top: 0; }
  .book:hover .cover, .mini-book:hover .cover {
    -webkit-transform: rotateY(-25deg);
            transform: rotateY(-25deg); }
  .book:hover .shadow, .mini-book:hover .shadow {
    -webkit-transform: translate(-4px, 0);
            transform: translate(-4px, 0); }
  .hero {
    text-align: left; }
    .hero .book-slide-wrap {
      padding: 100px 0; }
  .hero h1 {
    margin-top: 30px;
    font-size: 50px;
    line-height: 1em; }
  .hero .price {
    font-size: 30px;
    line-height: 1.5em; }
  .hero .bt-menu-trigger {
    display: none; }
  .hero .button, .hero .button-image {
    margin: 20px 20px 0 0; }
  .col {
    margin: 0; }
  aside.col-md-4 {
    padding-left: 30px; }
  .sidebar-wrap {
    padding: 0 0 0 40px; }
  #primary-nav {
    display: block !important;
    background: #fff;
    padding: 0; }
  #primary-nav #branding {
    float: left;
    margin: 0;
    padding: 25px 0;
    position: relative; }
  #primary-nav .menu {
    display: block !important;
    float: right;
    margin: 0;
    border: none; }
  #primary-nav .menu li {
    border: none;
    padding: 0 15px;
    display: inline-block;
    position: relative; }
  #primary-nav .menu ul.sub-menu {
    padding: 0; }
  #primary-nav .menu > li {
    float: left;
    display: block; }
  #primary-nav .menu > li > a {
    display: inline; }
  #primary-nav .menu li.bubble a {
    background: #bc0054;
    padding: 6px 10px;
    color: #fff; }
  #primary-nav .menu li:last-child {
    margin-right: 0; }
  #primary-nav .menu > li:after, #primary-nav .menu > li:before {
    content: '';
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: -1px;
    background: #bc0054;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-transform-origin: left bottom;
            transform-origin: left bottom;
    -webkit-transform: scale(1, 0);
            transform: scale(1, 0); }
  #primary-nav .menu > li:before {
    background: rgba(0, 0, 0, 0.1); }
  #primary-nav .menu > li.current-menu-item:after, #primary-nav .menu > li.current-menu-ancestor:after {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1); }
  #primary-nav .menu > li:hover:before {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1); }
  .element-light#primary-nav .menu li.bubble a {
    background: transparent;
    border: 1px solid #fff; }
  .element-light#primary-nav .menu > li.current-menu-item {
    color: #fff; }
  .element-light#primary-nav .menu ul.sub-menu a {
    color: #555; }
  #primary-nav .menu li a {
    padding: 0; }
  #primary-nav .menu li:hover > ul.sub-menu {
    visibility: visible;
    opacity: 1; }
  #primary-nav ul.sub-menu {
    display: block;
    position: absolute;
    text-align: left;
    padding: 0;
    border: none;
    margin: 0;
    overflow: visible;
    background: none;
    white-space: nowrap;
    line-height: 1.5em;
    left: 0;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2); }
  #primary-nav ul.sub-menu ul.sub-menu {
    padding: 0;
    top: -1px; }
  #primary-nav ul.sub-menu li {
    display: block;
    margin: 0 0 -1px 0;
    position: relative;
    padding: 0;
    border: 1px solid #f8f8f8 !important;
    background: #fff;
    min-width: 180px; }
  #primary-nav .menu ul.sub-menu li.current-menu-item > a {
    color: #bc0054; }
  #primary-nav ul.sub-menu li.menu-item-has-children > a:after {
    content: '\e8bf';
    font-family: 'nt-icon';
    float: right;
    opacity: 0.5; }
  #primary-nav ul.sub-menu a {
    border: none;
    padding: 10px 15px; }
  #primary-nav ul.sub-menu a:hover {
    background: #fafafa; }
  #primary-nav ul.sub-menu a:before {
    content: '';
    margin: 0; }
  #primary-nav .bt-menu-trigger {
    display: none; }
  #primary-nav ul.social-list {
    float: right;
    margin: 0 0 0 30px;
    display: block; }
  .button.big {
    font-size: 26px;
    line-height: 1em; }
  #content > section {
    padding: 60px 0; }
  .owl-buttons {
    display: block;
    font-size: 40px;
    line-height: 1em; }
  .owl-buttons > div {
    position: absolute;
    top: 50%;
    margin: -20px 0 0 0;
    padding: 0 8px;
    text-align: center;
    z-index: 100; }
  .owl-buttons > div:hover i {
    opacity: 0.4; }
  .owl-buttons .owl-prev {
    left: 0;
    padding-right: 13px;
    border-radius: 0 3px 3px 0; }
  .owl-buttons .owl-next {
    right: 0;
    padding-left: 13px;
    border-radius: 3px 0 0 3px; }
  .owl-buttons i {
    opacity: 0.2; }
  .owl-buttons i:before {
    width: 20px;
    margin: 0; }
  .vc_separator.align_left {
    text-align: left; }
  .vc_separator.align_right {
    text-align: right; }
  .vc_separator h2.title {
    font-size: 34px;
    line-height: 1.25em; }
  .nt-callout.boxed .button {
    top: 24px;
    right: 20px; }
  .nt-callout h3 {
    margin-bottom: 10px;
    margin-top: -5px; }
  .nt-callout p {
    margin: 0; }
  .nt-callout .button {
    position: absolute;
    margin-top: 0;
    top: 8px;
    right: 0px;
    white-space: nowrap; }
  .nt-testimonials section {
    font-size: 26px;
    line-height: 1.5em; }
  .nt-testimonials blockquote {
    padding: 0 20px; }
  .nt-testimonials .owl-buttons > div {
    top: 0;
    margin-top: 0; }
  .box-icon.icon-left {
    position: relative;
    text-align: left;
    padding: 0;
    margin: 0 0 50px 0; }
  .box-icon.icon-left h3 {
    margin-bottom: 10px; }
  .box-icon.icon-left .feature-icon {
    position: absolute;
    left: 0;
    margin-top: 0; }
  .box-icon.icon-left .feature-content {
    padding: 0 0 0 70px; }
  .mfp-wrap .bt-toc {
    position: fixed; }
  .mfp-wrap .bt-next-page {
    position: fixed; }
  .mfp-wrap .bt-prev-page {
    position: fixed; }
  .mfp-wrap .bt-menu-trigger {
    position: fixed;
    right: 30px; }
  .hero .col-text {
    padding: 0; } }
/*END breakpoint change*/

/* ------- Insert custom styles below this line ------- */

#primary-nav .menu {
    margin-top: 5px;
}

.home #primary-nav #branding {
    margin-top: 5px;
    border-bottom: 2px solid #f2b23f!important;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    color: #2c3c55;
}

#primary-nav a,
#primary-nav .menu li a {
    color: #2c3c55;
    font-weight: 800;
}

#primary-nav a:hover,
#primary-nav .menu li a:hover {
    color: #f2b23f;
}

.social-list i:hover {
    color: #fff;
}

.social-list i.nt-icon-facebook {
    border: 1px solid #293f74;
}

.social-list i.nt-icon-facebook:hover {
    background: #293f74;
    color: #ffffff!important;
}

.nt-icon-facebook:before {
    content: '\e979';
    color: #ffffff;
}

.social-list i.nt-icon-twitter {
    border: 1px solid #8ba582;
}

.social-list i.nt-icon-twitter:hover {
    background: #8ba582;
    color: #ffffff!important;
}


.nt-icon-twitter:before {
    content: '\e994';
    color: #8ba582;
}

h3.scroll:after {
    content: '\f078';
    font-family: 'fontawesome';
    margin-left: 10px;
}

.social-list i.nt-icon-linkedin {
    border: 1px solid #f2b23f;
}

.social-list i.nt-icon-linkedin:hover {
    background: #f2b23f;
    color: #ffffff!important;
}

.nt-icon-linkedin:before {
    color: #f2b23f;
}

.nt-testimonials .rating i {
    color: #f2b23f;
}

#author p,
.author p {
    font-size: 18px;
    line-height: 29px;
}

.author h2,
.headertop h2,
.author p,
.headertop p {
    color: #ffffff;
}

.book .badge {
    position: absolute;
    background: #f2b23f;
    width: 95px;
    height: 95px;
    line-height: 1.5;
    top: -43px;
    left: -56px;
    border-radius: 100%;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 2px;
    font-size: 14px;
    color: #fff;
    -webkit-transform: rotateZ(-30deg);
    transform: rotateZ(-30deg);
}

.book .badge p {
    padding-top: 0.1rem;
    padding-left: 0.2rem;
    font-weight: bold;
}

.book .badge p a {
    color: white;
    text-shadow: 0 0 5px #a2630a;
    letter-spacing: 1px;
}

.shadow {
    box-shadow: 0px 10px 50px #000000;
}

.element-light .button:hover,
.element-light input[type='submit']:hover,
.button:hover {
    background: #f2b23f!important;
}

#customize-box-open .nt-icon-cog-1 {
    display: none;
}

#customize-box-open {
    display: none;
}

#RKAButton a {
    background: #2c3c55;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
}

#RKAButton a:hover {
    background: #f2b23f;
}

#RKAButton {
    padding: 20px 0;
}

hr {
    margin: 30px 0;
}

.fierce img {
    width: 50%;
    margin: 0 auto;
    margin-top: -40px;
}

.books img {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 30px;
}

.books h2 {
    color: #fff;
}

.wpb_wrapper table td {
    background: #f5f5f5;
    border: none;
}

#text-4.widget table td {
    background: #fff;
    border: none;
}

.wpb_wrapper table {
    border: none;
    width: 50%;
    margin: 0 auto;
}

#text-4.widget table {
    border: none;
}

.wpb_wrapper input,
#text-4.widget input {
    float: right;
}

.social-list i.nt-icon-gplus:hover {
    background: #f2b23f!important;
    color: #ffffff!important;
}

.social-list i.nt-icon-gplus {
    border: 1px solid #f2b23f!important;
    color: #f2b23f!important;
}

.section-blog article {
    font-family: "adobe-garamond-pro", sans-serif;
}



.hero h1 {
    font-size: 44px;
}

.hero blockquote {
    margin: 20px 0;
    font-size: 1em;
}

.hero .button {
    background: #f2b23f!important;
}

.hero .button:hover {
    background: transparent!important;
    color: #2c3c55!important;
}

#primary-nav #branding img {
    width: 100%!important;
    height: auto!important;
}

#primary-nav .menu {
    width: 800px;
    margin: 0 auto;
    line-height: 50px!important;
    float: none;
    padding-left: 20px;
    font-size: 18px;
}

.element-semi-round .lt-button {
    font-family: 'trajan-pro-3';
}

.element-semi-round .lt-button:hover {
    background: #f2b23f!important;
}

.bt-menu-trigger {
    float: none;
    display: block;
    margin: 30px auto;
    margin-bottom: 0;
}

.section-page-title h1,
.section-page-title .sub-page-title {
    text-align: center;
}

#mc_embed_signup .button {
    background: #f2b23f!important;
    font-family: 'trajan-pro-3';
}

#mc_embed_signup .button:hover {
    background: #2c3c55!important;
    font-family: 'trajan-pro-3';
}

#nopadding .row {
    max-width: 100%;
    border-radius: 0;
}

body.boxed #nopadding.section {
    padding: 0 20px;
}

#nopadding #mc_embed_signup input {
    margin-bottom: 20px;
}

.gform_wrapper .top_label input.medium {
    float: left;
    margin-bottom: 10px;
}

.gform_button {
    background: #f2b23f!important
}

.gform_button:hover {
    background: #2c3c55!important;
}

#darkbg blockquote {
    background: rgba(255, 255, 255, .2);
    color: #fff!important;
}

#darkbg .lt-button {
    background: #f2b23f!important;
    color: #2c3c55!important;
}

#darkbg .lt-button:hover {
    background: #2c3c55!important;
    color: #fff!important;
}

.page-id-1915 #content>section {
    padding: 60px 0;
    background: #fff;
}


.section-blog .feature-image {
    margin: 0 20px 20px 0;
    display: inline;
    float: left;
}

body {
    font-size: 18px!important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #4771a1;
}

.section-page-title.element-dark {
    border-bottom: 2px solid #f2b23f;
}










/*HOMEPAGE EDITS*/

.hero h1 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2;
    margin-top: 0;
}

.book-wrap {
    max-width: 315px;
}

@media only screen and (min-width: 64.063em) {
    .hero .owl-stage .col-text {
        width: 50%;
    }
    .hero .branding {
        display: none;
    }
    .homepage-down-arrow {
        position: relative;
        left: 15%;
        top: 20px;
    }
}

.homepage-down-arrow {
    color: #2c3c55;
}

.homepage-down-arrow:hover {
    color: #609cf8;
}

.homepage-down-arrow:active {
    color: magenta;
}












/*Subscribe Page MailChimp Form*/
.page-id-2339 label {
    font-size: 1.2rem;
    margin-bottom: -1rem;
}

.page-id-2339 .mc-field-group {
    padding-bottom: 5rem;
}
.page-id-2339 .mc-field-group.input-group {
    padding-bottom: 2rem;
}
.mc-field-group.input-group p:first-child {
    font-size: 1.3rem;
        color: #555;
    font-family: Helvetica,Arial,sans-serif;
    opacity: 0.75;
    margin-bottom: -0.5rem;
}
@media only screen and (max-width: 40em) {
    .page-id-2339 .alignright { /*img center shiv*/
        float: none;
        display: block;
        margin: 0 auto;
    }
}
.page-id-2339 input[type='checkbox'] {
    float: left;
    width: 1.5rem;
    height: 1.5rem;
    display: block;
}
.page-id-2339 .input-group ul {
    margin: 1rem 0;
}
.page-id-2339 .input-group li {
    margin-bottom: 1rem;
    list-style-type: none;
    padding-bottom: 0.6rem;
}

.page-id-2339 .indicates-required {
    padding-bottom: 2.3rem;
}

.subscribe-page-download {
      height: 59px;
    display: inline-block;
}







/*START POPUP*/

/*shiv for conflicting script blocking page*/
#swipebox-overlay, #swipebox-container {
	display: none!important;
}

.popup {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 300px;
    min-width: 150px;
    background-color: #E5ECF9;
    border-radius: 0px 0px 7px 7px;
    padding: 3rem 1rem 1rem 1rem;
    color: black;
    font-family: "adobe-garamond-pro", sans-serif;
    box-shadow: 0 0 10px 1px gray;
    z-index: 2000;
    left: 0;
    right: 0;
    margin: auto;
    transition: background-color 300ms;
}

.popup:hover {
    background-color: #bfd4fb;
}

.half-popup-text,
.popup-half,
.popup {
    display: none;
}




.popup h3 {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    margin: 1rem 0;
}

.popup li {
    font-size: 0.9rem;
}

.popup-close-wrapper {
    position: absolute;
    bottom: 1rem;
    right: 15px;
    background-color: white;
    border: 2px solid #1779BA;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    z-index: 2001;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.popup-close,
.popup-close-wrapper {
    transition: all 300ms;
}

.popup .popup-close {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 32px;
    font-size: 38px;
    font-weight: bold;
    text-decoration: none;
    color: #1779BA;
    z-index: 2002;
}

.popup ol {
    text-align: left;
}

.popup-close-wrapper:hover {
    border: 2px solid #f2b23f;
}

.popup-close-wrapper:hover .popup-close {
    color: #f2b23f;
}

.popup-cover {
    position: relative;
    max-width: 350px;
    margin: 0 auto;
}

.popup-badge {
    width: 50px;
    height: 50px;
    background: #f2b23f;
    position: absolute;
    top: -10px;
    left: -25px;
    border-radius: 100%;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 2px;
    font-size: 10px;
    color: #fff;
    -webkit-transform: rotateZ(-30deg);
    transform: rotateZ(-30deg);
}

.popup-badge p {
    line-height: 2.5;
    margin-left: -1px;
}

@media only screen and (max-width: 40em) {
    .half-popup {
        height: 100%;
        max-height: 250px;
        max-height: 40vh;
        overflow: hidden;
        padding: 3rem 0 0 0;
        cursor: pointer;
        left: 0;
        right: 0;
        margin: auto;
    }
    .half-popup::after {
        -webkit-box-shadow: inset 0 -16px 16px #E5ECF9;
        -moz-box-shadow: inset 0 -16px 16px #E5ECF9;
        box-shadow: inset 0 -16px 16px #E5ECF9;
        height: 100%;
        position: absolute;
        width: 100%;
        left: 0px;
        top: 0px;
        content: "";
    }
    .half-popup .half-popup-text {
        position: absolute;
        top: 0.6rem;
        right: 0;
        left: 0;
        color: #4771a1;
        text-decoration: underline;
        font-weight: bold;
        font-size: 1.2rem;
        display: inline;
    }
    .half-popup .badge {
        display: none;
    }
    .popup-close-wrapper {
        bottom: 5px;
        right: 5px;
    }
}

@media only screen and (min-width: 40em) {
    .popup {
        position: fixed;
        max-width: 400px;
        padding: 1rem;
        right: 5%;
        left: auto;
    }
    .popup ol {
        margin-top: 1rem;
    }
    .popup .col-text {
        padding: 0;
/*        position: relative;
        top: 2rem;*/
    }
    .popup .popup-close {
        left: 3px;
    }
}

.popup h4 {
    font-size: 1rem;
    line-height: 1.1;
    text-align: left;
    background-color: #FFEB3B;
    padding: 0.5rem;
}



/*END POPUP*/











/*BEGIN THERAPISTS POPUP*/

.popup-therapist {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 300px;
    min-width: 150px;
    background-color: #E5ECF9;
    border-radius: 0px 0px 7px 7px;
    padding: 3rem 1rem 1rem 1rem;
    color: black;
    font-family: "adobe-garamond-pro", sans-serif;
    box-shadow: 0 0 10px 1px gray;
    z-index: 2000;
    left: 0;
    right: 0;
    margin: auto;
    transition: background-color 300ms;
}

.popup-therapist:hover {
    background-color: #bfd4fb;
}

.half-popup-text,
.popup-half,
.popup-therapist {
    display: none;
}

.popup-therapist h3 {
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    margin: 0.5rem 0;
}

.popup-therapist i {
    font-size: 1rem;
}

.promise-text {
    font-size: 1rem;
    margin: 1rem;
    margin-bottom: 0;
    text-align: left;
    font-style: italic;
}

.popup-therapist .popup-main-text {
    font-size: 0.9rem;
}

.popup-therapist .popup-close-wrapper {
    position: absolute;
    bottom: 1rem;
    right: 15px;
    background-color: white;
    border: 2px solid #1779BA;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    z-index: 2001;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.popup-therapist .popup-close,
.popup-therapist .popup-close-wrapper {
    transition: all 300ms;
}

.popup-therapist .popup-close {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 32px;
    font-size: 38px;
    font-weight: bold;
    text-decoration: none;
    color: #1779BA;
    z-index: 2002;
}

.popup-therapist ol {
    text-align: left;
}

.popup-therapist .popup-close-wrapper:hover {
    border: 2px solid #f2b23f;
}

.popup-therapist .popup-close-wrapper:hover .popup-close {
    color: #f2b23f;
}

.popup-therapist .popup-cover {
    position: relative;
    max-width: 350px;
    margin: 0 auto;
}

.popup-therapist .popup-badge {
    width: 50px;
    height: 50px;
    background: #f2b23f;
    position: absolute;
    top: -10px;
    left: -25px;
    border-radius: 100%;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 2px;
    font-size: 10px;
    color: #fff;
    -webkit-transform: rotateZ(-30deg);
    transform: rotateZ(-30deg);
}

.popup-therapist .popup-badge p {
    line-height: 2.5;
    margin-left: -1px;
}

/*#mc_embed_signup input {
    margin: 0 0 1rem 0;
    background-color: white;
    color: #1779BA;
    border-color: #1779BA;
}

#mc_embed_signup input#mce-EMAIL::placeholder,
#mc_embed_signup input#mce-FNAME::placeholder {
    color: #8e8e8e;
}

#mc_embed_signup .button {
    margin-bottom: 1rem;
    text-align: center;
    width: 100%;
    color: #1779BA;
    border-color: #1779BA;
}

#mc_embed_signup .button:hover {
    color: white;
}*/

.popup ol {
    margin: 0 0 1rem 0;
}

@media only screen and (max-width: 40em) {
    .popup-therapist .half-popup {
        height: 100%;
        max-height: 250px;
        max-height: 40vh;
        overflow: hidden;
        padding: 3rem 0 0 0;
        cursor: pointer;
        left: 0;
        right: 0;
        margin: auto;
    }

    .popup-therapist .half-popup::after {
        -webkit-box-shadow: inset 0 -16px 16px #E5ECF9;
        -moz-box-shadow: inset 0 -16px 16px #E5ECF9;
        box-shadow: inset 0 -16px 16px #E5ECF9;
        height: 100%;
        position: absolute;
        width: 100%;
        left: 0px;
        top: 0px;
        content: "";
    }
    .popup-therapist .half-popup .half-popup-text {
        position: absolute;
        top: 0.6rem;
        right: 0;
        left: 0;
        color: #4771a1;
        text-decoration: underline;
        font-weight: bold;
        font-size: 1.2rem;
        display: inline;
    }
    .popup-therapist .half-popup .badge {
        display: none;
    }
    .popup-therapist .popup-close-wrapper {
        bottom: 5px;
        right: 5px;
    }
}

@media only screen and (min-width: 40em) {
    .popup-therapist {
        position: fixed;
        max-width: 400px;
        padding: 1rem;
        right: 5%;
        left: auto;
    }
    .popup-therapist ol {
        margin-top: 1rem;
    }
    .popup-therapist .col-text {
        padding: 0;
        position: relative;
        top: 2rem;
    }
    .popup-therapist .popup-close {
        left: 3px;
    }
    .popup-therapist h3 {
        font-size: 1.2rem;
        font-weight: bold;
        text-align: center;
        margin: -1rem 0;
    }
    #mc_embed_signup .button {
        float: left;
        text-align: left;
        width: auto;
        margin-right: 1rem;
        margin-bottom: 2rem;
    }
    .popup .instructions {
        margin: 1rem 0;
    }
}



/* MailChiimp Generated Code */

#mc_embed_signup {
    background: transparent;
    clear: left;
    font: 14px adobe-garamond-pro, Helvetica, Arial, sans-serif;
}



/*END THERAPISTS POPUP*/

















/* HOMEPAGE POPUP */

.popup-bottom {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    text-align: center;
    background-color: rgba(9, 56, 96, 0.95);
    z-index: 9999;
    padding-top: 4rem;
}

.popup-bottom .x,
.popup-bottom .popup-bottom-button,
.popup-bottom h4,
.popup-bottom a {
    color: wheat;
    text-align: center;
}

.popup-bottom .x {
    display: none;
    position: absolute;
    top: 1rem;
    right: 1.2rem;
    color: wheat;
    border-radius: 100%;
    border: 2px solid wheat;
    width: 1.5rem;
    font-family: sans-serif;
    height: 1.5rem;
    line-height: 1.2;
}

.popup-bottom .x:hover,
.popup-bottom .mobile-x:hover {
    cursor: pointer;
}

.popup-bottom .mobile-x {
    font-size: 1.1rem;
    text-decoration: underline;
    color: white;
}

.popup-bottom-button,
.popup-bottom .popup-bottom-input-field {
    padding: 0.8rem;
    border-radius: 7px;
    max-width: 80%;
    background-color: #e5f3ff;
}

.popup-bottom img {
    max-width: 7rem;
    float: none;
    padding-bottom: 2rem;
}

.popup-bottom .popup-bottom-input-field {
    width: 100%;
    margin-top: 1rem;
    padding: 1rem;
    background-color: #e5f3ff;
}

.popup-bottom-button {
    border: 2px solid wheat;
    padding: 0.8rem;
    margin: 1rem auto 0 auto;
    display: block;
    background-color: rgb(9, 56, 96);
    color: wheat;
}

.popup-bottom-button:hover {
    color: rgb(9, 56, 96);
    background-color: wheat;
}

.popup-bottom h4,
.popup-bottom .popup-bottom-input-field {
    margin: 0.5rem 2rem;
}

.popup-bottom h4 {
    font-size: 1.3rem;
    margin: 2rem;
}

.popup-bottom .popup-bottom-signup {
    margin-bottom: 1rem;
}

@media only screen and (min-width: 769px) {
    .popup-bottom {
        padding-top: 0;
        height: 8rem;
    }
    .popup-bottom .popup-bottom-signup {
        margin-bottom: 0;
    }
    .popup-bottom .x {
        display: block;
    }
    .popup-bottom .popup-inner {
        width: 620px;
        margin: auto;
    }
    .popup-bottom .mobile-x {
        display: none;
    }
    .popup-bottom img {
        float: right;
        max-width: 5rem;
        padding-bottom: 1rem;
        margin-top: 0.6rem;
        margin-bottom: -2rem;
    }
    .popup-bottom .popup-bottom-button {
        display: inline-block;
        width: 17.3rem;
        margin: 0 auto;
        float: left;
        margin-left: 1.5rem;
        padding: 1.2rem;
        position: relative;
        top: 3rem;
        font-size: 1.5rem;
    }

    .popup-bottom .popup-bottom-input-field {
        width: 8rem;
        display: inline-block;
        margin: 2rem 0rem 0.5rem 1.5rem;
        float: left;
        padding: 0.4rem;
        font-size: 1rem;
    }
    .popup-bottom .popup-bottom-input {
        position: relative;
        top: -0.7rem;
    }
    .popup-bottom h4 {
    margin: 2.5rem 2rem 0 0;
    font-size: 1.1rem;
    float: right;
    width: 11rem;
    display: inline-block;
    }
}

@media only screen and (min-width: 1028px) {

    .popup-bottom .popup-inner {
        max-width: 920px;
        margin: auto;
    }
}


/* END HOMEPAGE POPUP */














/*  HOMEPAGE REVISION */


.page-id-1736 .section {
    padding-top: 0;
}


.page-id-1736 #branding {
    display: block;
    width: 100%;
    margin: auto;
}

.page-id-1736 #branding h1 {
    text-align: center;
    margin: 0;
}

body.page-id-1736 #content {
    background: #2c3c55;
}

.page-id-1736 .section-page-title {
    display: none;
}
.page-id-1736 .content h2,
.page-id-1736 .content h3,
.page-id-1736 .content p {
    text-align: center;
}







/*Testimonial Quotes*/
.page-id-1736 .homepage-quotes {
    max-width: 50rem;
    margin: 4rem auto;
}

.page-id-1736 .homepage-quote {
    color: #f2b23f;
    font-size: 1.8rem;
    line-height: 1.2;
    text-align: center;
}

.page-id-1736 .homepage-quote-author {
    color: #f5f5f5;
    font-style: italic;
    font-size: 1.2rem;
    text-align: center;
    letter-spacing: 2px;
}

.page-id-1736 .homepage-summary-outer {
    background-color: #f2b23f;
    margin: 0 -200rem;
    padding: 1rem 200rem 0.1em 200rem;
}

.page-id-1736 #content>section {
    padding-top: 0;
}

.page-id-1736 .homepage-summary {
    padding: 1.5rem 0;
}

.page-id-1736 .homepage-summary p {
    color: #2c3c55;
    font-size: 1.5rem;
    line-height: 1.4;
    padding-bottom: 1rem;
}

.page-id-1736 hr {
    border-color: #4c6286;
}

.page-id-1736 .homepage-book {
    padding: 1rem 0;
}

.page-id-1736  h2 {
    margin: 0;
}

.page-id-1736 .wpb_wrapper img{
    float: none;
    margin: 1rem auto;
    width: 100%;
    max-width: 320px;
    display: block;
}
.page-id-1736 .homepage-learn-more {
    font-size: 1.2rem;
   text-align: center;
   display: inherit;
}  



/*Button*/
.page-id-1736 #RKAButton {
    text-align: center;
        margin-bottom: 1rem;
}

.page-id-1736 .homepage-about #RKAButton a { /*Gold & Blue */
    background: #f2b23f;
    color: #2c3c55;
}

.page-id-1736 .homepage-about #RKAButton a:hover {
    color: #f2b23f;
    background: #2c3c55;
    border: 5px solid #f2b23f;
}
.page-id-1736 .homepage-summary #RKAButton a:hover {
    background: #f2b23f;
    border: 5px solid #2c3c55;
    color: #2c3c55;
}



/*Author*/

.page-id-1736 .homepage-about {
    color: white;
    text-align: left;
    margin-bottom: 9rem;
}

.page-id-1736 .homepage-about h3 {
    color: #f2b23f;
    text-align: center;
}

.page-id-1736 .homepage-about #RKAButton,
.author-contact-button {
    float: left;
    display: inline-block;
}
.author-contact-button {
   padding: 15px;
    border-radius: 5px!important;
    margin-left: 1rem;
    margin-top: .2rem;
    border: 2px solid #f2b23f;
    cursor: pointer;
}
.author-contact-button a {
    color: white;
}
.author-contact-button:hover {
    border: 5px solid #4771a1;
}
.author-contact-button:hover a {
    color: #4771a1;
}


/*Books 2 & 3*/
.page-id-1736 .homepage-book-two,
.page-id-1736 .homepage-book-three {
    text-align: center;
}
.page-id-1736 .homepage-book-two img,
.page-id-1736 .homepage-book-three img {
    max-width: 185px;
    height: 300px;
}
.page-id-1736 .homepage-book-two { /*Mobile only book separator*/
border-bottom: 1px solid #ca9433;
margin-bottom: 2rem;
}


@media only screen and (min-width: 64.063em) {
    body.boxed .section {/*fighting theme*/
        padding: 0 20px;
        margin-top: -0.5rem;
    }
}

@media only screen and (min-width: 769px) {
    .page-id-1736 h3 {
        text-align: center;
    }
    .page-id-1736 .homepage-quote {
        font-size: 2.4rem;
        line-height: 1.4;
    }

    .page-id-1736 .homepage-summary {
        padding: 1.5rem 17rem;
    }

    .page-id-1736 .homepage-book {
        padding: 1rem 10rem;
    }
    .page-id-1736 .homepage-learn-more {
        margin: 1rem 0 4rem;
        display: inline-block;
    }  

    .page-id-1736 .homepage-book-one .homepage-learn-more { /*shiv*/
        margin: 1rem 0 1rem 5rem;
    }
    .page-id-1736 .homepage-book-trilogy img,
    .page-id-1736 .homepage-book-one img,
    .page-id-1736 .homepage-about img {
        float: left;
        margin: 30px 35px 80px 0;
    }
    .page-id-1736 .homepage-about img {
        margin-top: 0.5rem;
    }

    .page-id-1736 .homepage-summary-lower {
        padding: 3rem 5rem;
        text-align: center;
         margin: auto;
    }
    .page-id-1736 .homepage-book-two,
    .page-id-1736 .homepage-book-three {
        display: inline-block;
        width: 44%;
        padding: 1rem 1.5rem 0 1.5rem;
        vertical-align: top;
    }
    .page-id-1736 .homepage-book-one #RKAButton,
    .page-id-1736 .homepage-about #RKAButton {
        text-align: left;
    }

    .page-id-1736 .homepage-book-two { /*Mobile only book separator*/
     border-bottom: none;
     margin-bottom: 0;
    }
}


/*End Media Query*/










/* Full screen prochecy */

.page-id-1736 label .homepage-firebird {
    transition: 100ms all ease;
    cursor: pointer;
    max-width: 100%;
    margin: 0;
}

.modal {
    display: block;
    text-align: center;
    width: 100%;
    z-index: 1100;
    margin-bottom: 0;
}

.model-info {
    display: none;
    width: 100%;
    background-color: black;
    color: white;
    padding: 0;
    margin: 0;
    text-align: center;
    overflow: hidden;
    margin-bottom: -0.5rem!important;
    visibility: hidden;
    height: 0;
}

@media (min-width: 43.75em) {

    .modal {
        text-align: right;
    }
    .model-info {
        /* showing black bar only on larger screens*/
        visibility: visible;
        padding: 1rem 0;
        height: auto;
    }
}

.modal>label {
    background: transparent;
    border-radius: .2em;
    color: #FFDE16;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.55s;
    transition: all 0.55s;
}

.modal input {
    position: absolute;
    right: 100px;
    top: 30px;
    z-index: -10;
}

.modal__overlay {
    background: rgba(0, 0, 0, 0.8);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    z-index: -800;
    background-image: url('https://starseersprophecy.com/wp-content/uploads/2018/05/firebird-text.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.modal__box {
    padding: 1em .75em;
    position: relative;
    margin: 1em auto;
    max-width: 500px;
    width: 90%;
}

@media (min-height: 37.5em) {

    .modal__box {
        left: 50%;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(-50%, -80%);
        -ms-transform: translate(-50%, -80%);
        transform: translate(-50%, -80%);
    }
}

@media (min-width: 50em) {

    .modal__box {
        padding: 1.75em;
    }
}

.modal__box label {
    background: transparent;
    /*border-radius: 50%;*/
    color: black;
    cursor: pointer;
    display: inline-block;
    z-index: 88888;
    line-height: 1.5em;
    position: fixed;
    left: -50%;
    top: -1000%;
    width: 2000px;
    height: 2000px;
}

.modal__box h2 {
    color: #FFDE16;
    margin-bottom: 1em;
    text-transform: uppercase;
}

.modal__box p {
    color: #FFDE16;
    text-align: left;
}

.modal__overlay {
    opacity: 0;
    overflow: hidden;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
}

input:checked~.modal__overlay {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
    z-index: 888888;
}

input:focus+label {
    /*    -webkit-transform: scale(0.97);
    -ms-transform: scale(0.97);
    transform: scale(0.97);*/
    z-index: 88888;
}

#primary-nav {
    z-index: 101;
}

.hidden-download {
    display: none;
}


